@charset "UTF-8";
/* CSS Document */

#logoDiv {
	position:absolute;
	left:10px;
	top:10px
}

#menuDiv {
	position:absolute;
	left:175px;
	top:70px
}

#homeImg1Div {
	position:absolute;
	left:85px;
	top:200px
}

#homeImg2Div {
	position:absolute;
	left:266px;
	top:200px
}

#homeImg3Div {
	position:absolute;
	left:445px;
	top:200px
}

#homeImg4Div {
	position:absolute;
	left:624px;
	top:199px
}

#pillowImg1Div {
	position:absolute;
	left:515px;
	top:175px
}

#pillowImg2Div {
	position:absolute;
	left:345px;
	top:175px
}

#pillowImg3Div {
	position:absolute;
	left:180px;
	top:176px
}
